using System.Collections.ObjectModel;

namespace DatabaseEditor.BL.Models
{
    public class AuthorDetialModel : AuthorListModel
    {
        public AuthorDetialModel()
        {
            Books = new ObservableCollection<BookListModel>();
        }

        public ObservableCollection<BookListModel> Books { get; set; }
    }
}